•@charset "utf-8";
/* CSS Document */

/*  Reset for some default browser CSS - General */

body, div, h1, h2, h3, h3, p, ul, ol, li, img, header, section, aside, footer, button {
	margin: 0; padding: 0; border: 0; list-style-type:none; list-style:none; list-style-image:none;
}

a {
	text-decoration: none;
	color: #2D6969;
	font-weight: normal;
}

a:hover {
	color: #92CBAB;
	cursor:pointer
}

:focus {
	outline: 0;
}

article {
margin: auto 30px auto auto;
}

h1, h2, h3 {
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif; 
	font-weight: normal;
} 

h2 {
	font-size: 20px;
	line-height: 20px;
}

h3 {
	font-size: 22px;
	line-height: 30px;
	-webkit-margin-before: 0.83em;
	-webkit-margin-after: 0.83em;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	}
h4 {
	font-size: 12px;
	line-height: 4px;
	margin: -1em 0 0 0;
	padding: 0;
	color: #909090;
}

li {
list-style-type:none; list-style:none; list-style-image:none;
margin: 0 auto;
}

ul {
list-style-type:none; list-style:none; list-style-image:none;
margin: 0 auto;
}

.float {
		float:left;
	}

hidden {
	display:none;
	}
	
hidden#lista{
	display:none;
	line-height: 10px;
	margin: 30px auto 30px auto;
	}
	
body {
	background: #f6f6ee url(../images/BACKGROUND2.png);
	font-family : "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	}	


/* Header */

header#site_head {
	background: url(../images/TOP_LEFT_BANNER_2015_1_FI.png)no-repeat top left;
	-moz-box-shadow:  2px 2px 10px #2D6969;
	-khtml-box-shadow:  2px 2px 10px #2D6969;				
	-webkit-box-shadow:  2px 2px 10px #2D6969;
	box-shadow:  2px 2px 10px #2D6969;
	height: 300px;
	width: 960px;
	display: block;
	z-index: 2;
	margin: 0 auto 0 auto;
}

	
header#site_head:hover {
	background: url(../images/TOP_LEFT_BANNER_2015_2_FI.png)no-repeat top left;
	cursor:pointer;	
}

header#site_head_se {
	background: url(../images/TOP_LEFT_BANNER_2015_1_SE.png)no-repeat top left;
	-moz-box-shadow:  2px 2px 10px #2D6969;
	-khtml-box-shadow:  2px 2px 10px #2D6969;				
	-webkit-box-shadow:  2px 2px 10px #2D6969;
	box-shadow:  2px 2px 10px #2D6969;
	height: 300px;
	width: 960px;
	display: block;
	z-index: 2;
	margin: 0 auto 0 auto;
}

	
header#site_head_se:hover {
	background: url(../images/TOP_LEFT_BANNER_2015_2_SE.png)no-repeat top left;
	cursor:pointer;	
}

/*TESTING*/

.close {
    position: fixed;
	top: 43px;
    right: 10px;
    height: 30px;
    background-color: #2D6969;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    width: 30px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
}
.close:before {
    color: rgba(255, 255, 255, 1);
    content: "X";
    font-size: 24px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close:hover {
    background-color: rgba(64, 128, 128, 0.8);
}

	.header_cont h1 {
		position: absolute;
		z-index:1;
		white-space:nowrap;
		margin: 20px 0 0 350px;
		padding: 20px 0 0 0;
		float: none;
		color: #ffffff;
		font-size: 75px;
		line-height: 65px;
		font-style: italic;
		text-align: center;
		font-family: "Franklin Gothic Medium", "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
		text-shadow: 1px 1px 0px #000000;
	}
	
	.header_cont h1 p{
		font-size: 20px;
		line-height: 0px;
		float: top;
		position: relative;
		z-index:1;
	}	
	.header_cont h2 {
		position: absolute;
		z-index:1;
		white-space:nowrap;
		margin: 20px 0 0 230px;
		padding: 20px 0 0 0;
		float: none;
		color: #ffffff;
		font-size: 75px;
		line-height: 65px;
		font-style: italic;
		text-align: center;
		font-family: "Franklin Gothic Medium", "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
		text-shadow: 3px 5px 8px #000000;
	}
	
	.header_cont h2 p{
		font-size: 20px;
		line-height: 0px;
		float: top;
		position: relative;
		z-index:1;
	}	




	
/* Main container */	

#main_content {	
	width: 960px;
	padding-top: 15px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}

canvas {
position: relative;
z-index:-1;
float:right;
}

		.static_tit {
		position: fixed;
		top:0; left:0;
		width: 100%;
	}

	/* Last posts section */	
		
	.section_tit {
		clear: both;
	}
	

	.section_tit h3 {
		background: url(../images/LINE.png) no-repeat center center; 
		text-align: center;
		font-size: 22px;
		margin: 30px 0px 15px 0;
		text-shadow: 1px 1px 0px #fff;
		
	}
	
	div.single_post {
		float: left;
		width: 440px;
		height: 800px;
		margin: 30px 30px 30px 0px;
		background: url(../images/BANNER.png)repeat top left;
		background-position: 0 0;
		background-size: 960px 800px;
		-moz-box-shadow: 2px 2px 10px #2D6969;
		-khtml-box-shadow: 2px 2px 10px #2D6969;
		-webkit-box-shadow: 2px 2px 10px #2D6969;
		box-shadow: 2px 2px 10px #2D6969;
		padding: 0 0 0 30px;
	}
	
figure img:hover {
			-moz-box-shadow: 0px 0px 35px #2D6969;
			-khtml-box-shadow: 0px 0px 35px #2D6969;
			-webkit-box-shadow: 0px 0px 35px #2D6969;
			box-shadow: 0px 0px 35px #2D6969;
			opacity:1;
  		filter:alpha(opacity=100); /* For IE8 and earlier */
  		cursor:pointer;
	}
	
img {
			-moz-border-radius: 0px;
			-khtml-border-radius: 0px;
			-webkit-box-border-radius: 0px;
			border-radius: 0px;
			-moz-box-shadow: 0px 0px 5px #c6c6bf;
			-khtml-box-shadow: 0px 0px 5px #c6c6bf;
			-webkit-box-shadow: 0px 0px 5px #c6c6bf;
			box-shadow: 2px 0px 2px #2c0306;
			margin: 0 auto 0 auto;
			display: block;
		}

header#site_head img {
			-moz-border-radius: 0px;
			-khtml-border-radius: 0px;
			-webkit-box-border-radius: 0px;
			border-radius: 0px;
			-moz-box-shadow: 0px 0px 0px #c6c6bf;
			-khtml-box-shadow: 0px 0px 0px #c6c6bf;
			-webkit-box-shadow: 0px 0px 0px #c6c6bf;
			box-shadow: 0px 0px 0px #2c0306;
			margin: 0px auto; 
			display: block;
			opacity:0;
  		filter:alpha(opacity=0); /* For IE8 and earlier */
		}

header#site_head_se img {
			-moz-border-radius: 0px;
			-khtml-border-radius: 0px;
			-webkit-box-border-radius: 0px;
			border-radius: 0px;
			-moz-box-shadow: 0px 0px 0px #c6c6bf;
			-khtml-box-shadow: 0px 0px 0px #c6c6bf;
			-webkit-box-shadow: 0px 0px 0px #c6c6bf;
			box-shadow: 0px 0px 0px #2c0306;
			margin: 0px auto; 
			display: block;
			opacity:0;
  		filter:alpha(opacity=0); /* For IE8 and earlier */
		}

figure img {
			-moz-border-radius: 0px;
			-khtml-border-radius: 0px;
			-webkit-box-border-radius: 0px;
			border-radius: 0px;
			-moz-box-shadow: 0px 0px 5px #c6c6bf;
			-khtml-box-shadow: 0px 0px 5px #c6c6bf;
			-webkit-box-shadow: 0px 0px 5px #c6c6bf;
			box-shadow: 0px 0px 5px #2c0306;
			margin: 0 auto 0 auto;
			display: block;
			opacity:1;
  		filter:alpha(opacity=100); /* For IE8 and earlier */
		}

		.tulevat {
		background: url(../images/banner.png)no-repeat center left;
		background-position: 0 50px;
		background-size: 162px 350px;
		opacity:1;
 		filter:alpha(opacity=100); /* For IE8 and earlier */
		}

		div.single_post footer {
			color: #b6b6ab;
			text-align:right;
			font-size: 10px;
		}

		div.single_post ul  {
			margin-top: 0px;
			border-right: 3px solid #dbdbd4;
		}
		
		div.single_post ul  li {
		padding: 1px 13px 1px 0px;
		list-style-type:none;
		}
		
		div.single_post ul  li a {
		font-weight: bold;
		}

		div.art {
			width: 100px;
			display: block;
			background: rgb(255,255,255); /*rgba ie fix*/
			background: rgba(255,255,255,0.75);
			border: 1px solid rgb(255,255,255); /*rgba ie fix*/
			-moz-border-radius: 10px;
			-khtml-border-radius: 10px;
			-webkit-border-radius: 10px;
			border-radius: 10px;
			border-radius: 10px;
			-moz-box-shadow: 0px 0px 5px #c6c6bf;
			-khtml-box-shadow: 0px 0px 5px #c6c6bf;
			-webkit-box-shadow: 0px 0px 5px #c6c6bf;
			box-shadow: 0px 0px 5px #c6c6bf;
			margin-left: 15px;
			overflow: auto;
			float:left;
		}
		
		div.art:hover {
			background: rgb(255,255,255); /*rgba ie fix*/
		}
		
		div.single_post header h2 { 
		
		border-bottom: 1px solid #dbdbd4;			
		margin: 0; 
		padding-bottom: 0; 
		text-align: center; 
		}
				
div.single_post p, section#archive p {
		width: 420px;
		padding: 0;
		font-size: 14px;
		line-height: 24px;
		}
		

	
	/* Archive - Sidebar */
	
	.left_cont {
		float: left;
		margin: 0 20px;
	padding: 0 20px;
	}
	
	aside {
		float: left;
		width: 400px;
		margin: 30px 15px;
		padding: 0 15px;
	}
	
	section#archive footer p {
		font-size: 10px;
		margin: 15px 15px;
		text-align: right;
	}
	
	section#archive footer p a {
		color: #6f92a7;
		font-weight: bold;
	}
	
	section#archive footer p a:hover{
		color: #92CBAB;
	}
	
	
		.about_left{
		text-align: left;
		}
	
		.about_left ul{
		font-size: 14px;
		line-height: 10px;
		margin: 30px auto;
		padding: 0;
		text-align: left;
		}
			
		.about_left ul hidden{
		font-size: 14px;
		line-height: 20px;
		margin: 0 auto 30px auto;
		padding: 0;
		text-align: left;
		}
			
	.about_left float_first {
	list-style-type:none;
	float: left;
	width: 0.7em;
	height: 0.75em;
	font-size:350%;
	line-height:70%;
		}
	
	
	section.contact p  {
	margin: 20px 0 45px;
	font-size: 14px;
	opacity:0.6;
  filter:alpha(opacity=60); /* For IE8 and earlier */
	}
	
	
	
	/* Footer */
	
	footer.bottom  {
		clear: both;
		display:block;
		margin: 30px 0;
		border-top: 1px solid #c9c9c0;
	}
	
	footer.bottom p {
	width: 960px;
	text-align: center;
	color: #a6a6a6;
	}